#page {
	background-color: #9b603d;
	background-repeat: repeat-x;
	position: center;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	text-align: left;
}
#container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 800px;
	margin: 0px auto;
	text-align: center;
	align-items: center;
}
img {
    margin: auto;
    width: 80%;
    display: block;
    top:50%;
    left:50%;
}
.line {
	font-size: 2px;
	font-family: arial;
	width: 100%;
	border-bottom: 1px solid #000000;
}
#footer {
	width: 800px;
	margin-top: 10px;
	border-top: 1px solid #ffc6b5;
	clear: both;
}
.footer {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	font-family: arial;
	color: #acacac;
	line-height 20px;
}
a.footer {
	border-bottom: 1px solid #ffc6b5;
	font-size: 12px;
	font-family: arial;
	color: #acacac;
	border-bottom: 1px solid #ffc6b5;
	line-height 20px;
}
a.footer:hover {
	border-bottom: 1px solid #000000;
	font-size: 12px;
	font-family: arial;
	color: #ff3c00;
	line-height 20px;
}
